View Issue Details

IDProjectCategoryLast Update
0019999AI War 2[All Projects] GUIJan 12, 2019 12:30 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.761 A Badger And A Puffin 
Fixed in Version 
Summary0019999: Can't select most AI difficulties for Sentinels in lobby
DescriptionSee top left corner of picture. I can't at all access those difficulties, they're forever beyond the screen.
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

RocketAssistedPuffin

Aug 27, 2018 7:26 pm

developer  

LobbyAIDiff.jpg (379,564 bytes)

HeartHunter7

Aug 27, 2018 7:44 pm

reporter   ~0048384

Scroll down helped me.

RocketAssistedPuffin

Aug 27, 2018 7:52 pm

developer   ~0048385

Cannot scroll enough to see them.

HeartHunter7

Aug 27, 2018 7:54 pm

reporter   ~0048386

Hm. I can with my mouse wheel.

RocketAssistedPuffin

Aug 27, 2018 8:09 pm

developer   ~0048387

Tried your suggestion - it has scrolled as far as it can, and still off the screen.

For devs, resolution is 1920 - 1080p

BadgerBadger

Sep 3, 2018 2:02 am

manager   ~0048761

I think this bug is just going to wait until Chris redoes the game lobby. The current UI is very much a temp.

RocketAssistedPuffin

Jan 12, 2019 12:30 pm

developer   ~0050715

Was fixed a good time ago by Dominus. Still being redone with lobby, but this is gone.

Issue History

Date Modified Username Field Change
Aug 27, 2018 7:26 pm RocketAssistedPuffin New Issue
Aug 27, 2018 7:26 pm RocketAssistedPuffin File Added: LobbyAIDiff.jpg
Aug 27, 2018 7:44 pm HeartHunter7 Note Added: 0048384
Aug 27, 2018 7:52 pm RocketAssistedPuffin Note Added: 0048385
Aug 27, 2018 7:54 pm HeartHunter7 Note Added: 0048386
Aug 27, 2018 8:09 pm RocketAssistedPuffin Note Added: 0048387
Sep 3, 2018 2:02 am BadgerBadger Note Added: 0048761
Sep 5, 2018 8:11 pm x4000Bughunter Relationship added child of 0020151
Sep 5, 2018 8:11 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:11 pm x4000Bughunter Status new => assigned
Jan 12, 2019 12:30 pm RocketAssistedPuffin Status assigned => resolved
Jan 12, 2019 12:30 pm RocketAssistedPuffin Resolution open => fixed
Jan 12, 2019 12:30 pm RocketAssistedPuffin Note Added: 0050715